.lfu-cube:before{content:'\\e296';}
.lfu-gift{display:inline-block;font:normal normal normal 14px/1 ssZCoS;text-rendering:auto;}
@font-face{font-family:'ssZCoS';src:url('ssZCoS.woff') format('woff');}
.lfu-image{font-family:'ssZCoS';}
.lfu-query:before{content:'\\e0d5';}
.lfu-cloud:before{content:'\\e2e5';}